I ´m working actually in PRD 3.8.3 for creating reports , I would like to work with PRD 5.0.1 version, but I don´t know if the reports I created in PRD 3.8.3 they will be compatible in PRD version 5.0.1.
If someone knows the answer , I really appreciate your help